/* Importation des polices */

@import url(polices.css);

/* Bibliothèque des polices :

	oldWesternRegular
	oldWesternItalic
	gothamNightsNormal
	gothamBoldRegular
	gothamBoldItalic
	gothamBookRegular
	gothamBookItalic
	gothamLightRegular
	gothamLightItalic
	gothamMediumRegular
	gothamMediumItalic
	gothamThinRegular
	gothamThinItalic
	gothamUltraRegular
	gothamUltraItalic
	gothamExtraLightRegular
	gothamExtraLightItalic
*/

#espaceBanniere {
	height:	200px;
}

#mueHeader {
	height:	140px;
}

#fondHeader {
	height:	100px;
	width: 100%;
    background-color: #333;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.75);
}

#fondSousMenuBout, #fondSousMenuDanse, #fondSousMenuGal {
	height:	40px;
	width: 100%;
    background-color: #333;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, 0.7);
}

#sticky {
	height: 140px;
	width:	100%;
}

#sticky.stick {
    position: fixed;
    top: 0;
	z-index: 10000;
}

/* Menu de base */
#fondHeader nav ul {
	Text-align: center;
	margin-top: 69px;
}

#fondHeader nav ul li{
	display: inline;
	padding: 0px 4px 7px 4px;
}

#fondHeader nav ul li a,
#fondHeader nav ul li a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 16px;
}
#fondHeader nav ul li a:visited {
	color: #483423;
}
#fondHeader nav ul li a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
#fondHeader nav ul li a:focus {
	color: #952618;
}

/*** Sous menu ***/

/* Danses */
#fondSousMenuDanse nav ul {
	Text-align: center;
}

#fondSousMenuDanse nav ul li{
	display: inline-block;
	height:	20px;
	margin:	10px 0px 10px 0px;
	vertical-align:	middle;
}


#gaucheDanse, .milieuDanse  {
	width:	21px;
	border-right:	1px solid black;
}

#droiteDanse {
	width:	21px;
}

#fondSousMenuDanse nav ul li a,
#fondSousMenuDanse nav ul li a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 16px;
}
#fondSousMenuDanse nav ul li a:visited {
	color: #483423;
}
#fondSousMenuDanse nav ul li a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
#fondSousMenuDanse nav ul li a:focus {
	color: #952618;
}

/* Galerie */
#fondSousMenuGal nav ul {
	Text-align: center;
}

#fondSousMenuGal nav ul li{
	display: inline-block;
	height:	20px;
	margin:	10px 0px 10px 0px;
	vertical-align:	middle;
}

#gaucheGal {
	padding:	0px 15px 0px 0px;
	border-right:	1px solid black;
}

.milieuGal {
	padding:	0px 15px 0px 15px;
	border-right:	1px solid black;
}

#droiteGal {
	padding:	0px 0px 0px 15px;
}

#fondSousMenuGal nav ul li a,
#fondSousMenuGal nav ul li a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 16px;
}
#fondSousMenuGal nav ul li a:visited {
	color: #483423;
}
#fondSousMenuGal nav ul li a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
#fondSousMenuGal nav ul li a:focus {
	color: #952618;
}

/* Boutique */
#fondSousMenuBout nav ul {
	Text-align: center;
}

#fondSousMenuBout nav ul li{
	display: inline-block;
	height:	20px;
	margin:	10px 0px 10px 0px;
	vertical-align:	middle;
}

#gaucheBout {
	padding:	0px 15px 0px 0px;
	border-right:	1px solid black;
}

.milieuBout {
	padding:	0px 15px 0px 15px;
	border-right:	1px solid black;
}

#droiteBout {
	padding:	0px 0px 0px 15px;
}

#fondSousMenuBout nav ul li a,
#fondSousMenuBout nav ul li a:link {
	color: #000;
	text-decoration: none;
	font-family: gothamBookRegular, sans-serif;
	font-size: 16px;
}
#fondSousMenuBout nav ul li a:visited {
	color: #483423;
}
#fondSousMenuBout nav ul li a:hover {
	color: #952618;
	border-bottom: 1px solid #952618;
	padding-bottom: 7px;
}
#fondSousMenuBout nav ul li a:focus {
	color: #952618;
}

